/**
 * Theme Name: Old School
 * Theme URI: http://themehybrid.com/themes/old-school
 * Description: Know your roots.  A stylish child theme of Hybrid.
 * Version: 0.3
 * Author: Tung Do and Justin Tadlock
 * Author URI: http://justintadlock.com
 * Tags: blue, theme-options, threaded-comments, sticky-post, microformats, two-columns, fixed-width
 * Template: hybrid
 *
 * Copyright (c) 2008 - 2010 Justin Tadlock.  All rights reserved.
 * http://justintadlock.com
 *
 * Old School is released under the GNU General Public License, version 2 (GPL).
 * http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

/* Get base CSS */

/* Get tabs CSS (uncomment below line if using the Hybrid Tabs plugin) */
/* @import url('tabs.css'); */

/**
/**
/**
/**
* Containers
************************************************/
.content {
	overflow: hidden;
	float: left;
	width: 620px;
	color: #88bfdd;
	}
.archive .content, .search .content {
	background: url(images/content-inside.gif) repeat-x right bottom;
	}

/**
* Posts
************************************************/
.hentry, .series, .related {
	overflow: hidden;
	height: 100%;
	margin: 0 0 20px 0;
	font: 12px/22px verdana, arial, sans-serif;
	background: #09415f url(images/content-inside.gif) repeat-x left bottom;
	}
.archive .hentry, .search .hentry {
	margin: 0;
	padding: 0 20px 20px 20px;
	background: #09415f;
	}
.page .hentry {
	padding-bottom: 20px;
	}

.archive .entry-title, .search .entry-title {
	margin: 0;
	padding: 0;
	font-size: 14px;
	background: none;
	border: none;
	}

/* Byline */
.byline {
	display: none;
	}

/* Entry */
.entry-content, .entry-summary, .page .entry-content {
	margin: 0 20px;
	}
.archive .entry-content, .archive .entry-summary, 
.search .entry-content, .search .entry-summary {
	margin: 0 0 20px 0;
	}

/* Post meta data */
.entry-meta {
	overflow: hidden;
	margin: 0 20px 40px 20px;
	padding: 5px 10px;
	font-style: italic;
	border-top: 1px solid #0b5177;
	border-bottom: 1px solid #0b5177;
	}
.archive .entry-meta, .search .entry-meta {
	clear: left;
	margin: 0 0 20px 0;
	}
.page-template-widgets .entry-meta {
	display: none;
	}
.entry-meta .tags, .entry-meta a.comments-link, .entry-meta .categories {
	margin-right: 10px;
	padding-left: 15px;
	background: url(images/bullet.gif) no-repeat 0 3px;
	}
.entry-meta .separator {
	display: none;
	}

p.no-data {
	margin: 0 20px 20px 20px;
	}

/* Using <!--nextpage--> */
p.pages {
	color: #eee;
	font-style: italic;
	}
p.pages a {
	margin-left: 3px;
	padding: 3px 6px;
	background: #0E4D6F;
	}

/* Archive and search */
.category-info, .tag-info, .author-info, .archive-info, .date-info, .search-info {
	overflow: hidden;
	margin: 0;
	padding: 0 0 20px 0;
	background: #09415f;
	}
.category-description, .tag-description, .author-description, .archive-description, .date-description, .search-description {
	overflow: hidden;
	margin: 0 20px;
	}
.search .content form {
	margin: 0 20px 20px 20px;
	}
.error-404 .content form {
	margin: 0 0 20px 0;
	}
.search .content input, .error-404 .content input  {
	font-weight: bold;
	}
.search .content .button, .error-404 .content .button {
	margin-left: 10px;
	}

/* Page templates */
.page-template-authors .author-name, .page-template-page-authors .author-name {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	}

/* Navigation links */
.navigation-attachment {
	overflow: hidden;
	height: 100%;
	margin: 0 20px 20px 20px;
	}
.navigation-links {
	overflow: hidden;
	height: 100%;
	padding: 10px 0 0 0;
	font: 14px/22px georgia, times, 'times new roman', serif;
	font-weight: bold;
	color: #000;
	background: #d7f1ff;
	}
.archive .navigation-links, .search .navigation-links {
	padding-top: 70px;
	background: #d7f1ff url(images/content-inside.gif) repeat-x right top;
	}
.navigation-links a {
	color: #000;
	}
.navigation-links .previous {
	float: left;
	max-width: 49%;
	margin-left: 1%;
	}
.navigation-links .next {
	float: right;
	max-width: 49%;
	margin-right: 1%;
	text-align: right;
	}
.navigation-links .previous {
	padding-left: 15px;
	}
.navigation-links a .previous {
	background-position: 0 5px;
	}
.navigation-links .next {
	padding-right: 15px;
	}
.navigation-links a .next {
	background-position: right 5px;
	}

/* Navigation attachment */
.navigation-attachment {
	overflow: hidden;
	}

/* WP PageNavi */
.wp-pagenavi {
	overflow: hidden;
	text-align: center;
	padding: 20px 15px 10px 15px;
	color: #88bfdd;
	background: #d7f1ff;
	}
.archive .wp-pagenavi, .search .wp-pagenavi {
	padding-top: 70px;
	background: #d7f1ff url(images/content-inside.gif) repeat-x right top;
	}
.wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi a, .wp-pagenavi .extend {
	color: #88bfdd !important;
	padding: 10px !important;
	background: #09415F !important;
	border: none !important;
	}
.wp-pagenavi a {
	font-style: italic !important;
	color: #fff !important;
	}

/**
* Primary and secondary widgets (sidebar)
************************************************/
#primary, #secondary {
	overflow: hidden;
	float: right;
	width: 300px;
	margin: 0;
	color: #88bfdd;
	font: 12px verdana, arial, sans-serif;
	}
#secondary {
	clear: right;
	}
#primary .widget, #secondary .widget {
	overflow: hidden;
	height: 100%;
	margin: 0 0 20px 0;
	background: #09415f url(images/widget.gif) repeat-x 0 bottom;
	border-top: 5px solid #042b40;
	}
#primary .widget-inside, #secondary .widget-inside {
	overflow: hidden;
	height: 100%;
	padding: 15px 20px 20px 20px;
	background: transparent url(images/content.gif) repeat-x 0 0;
	}
#primary .widget-title, #secondary .widget-title {
	font: 18px arial, verdana, sans-serif;
	font-weight: bold;
	color: #fec002;
	margin-bottom: 35px;
	}
#primary .widget a, #secondary .widget a {
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	color: #fff;
	}
#primary .widget ul, #secondary .widget ul {
	list-style: none;
	margin-left: 0;
	}
#primary .widget ul ul, #secondary .widget ul ul {
	margin: 10px 0 0 0;
	}
#primary .widget ul li, #secondary .widget ul li {
	overflow: hidden;
	height: 100%;
	padding: 0 0 15px 10px;
	margin-bottom: 15px;
	background: url(images/orange-bullet.gif) no-repeat 0 4px;
	border-bottom: 1px solid #0b5177;
	}
#primary .widget ul li li, #secondary .widget ul li li {
	margin: 0;
	padding: 6px 5px 5px 10px;
	background: url(images/orange-bullet.gif) no-repeat 0 10px;
	border: none;
	}

/* Content widgets */
.content .widget {
	overflow: hidden;
	margin: 0 0 20px 0;
	background: #09415f url(images/content-inside.gif) repeat-x right bottom;
	border-top: 5px solid #042b40;
	}
.content .widget-title {
	font: 18px arial, verdana, sans-serif;
	font-weight: bold;
	color: #fec002;
	margin-bottom: 35px;
	}
.content .widget-inside {
	overflow: hidden;
	padding: 15px 20px 20px 20px;
	background: transparent url(images/content.gif) repeat-x right 0;
	}
.archive #utility-after-content .widget, .search #utility-after-content .widget,
.archive #utility-after-content .widget-inside, .search #utility-after-content .widget-inside {
	background: #09415f;
	border: none;
	margin: 0;
	}

/**
* Comments template
************************************************/
#comments-template {
	overflow: hidden;
	height: 100%;
	margin-bottom: 20px;
	font-family: verdana, arial, sans-serif;
	color: #ccc;
	background: #d7f1ff url(images/comments-bottom.gif) repeat-x right bottom;
	width:620px;
	float:left;
	}
#comments {
	margin-bottom: 20px;
	background: #343434 url(images/comments-bottom.gif) repeat-x right bottom;
	border-top: 5px solid #222;
	}
#comments-number {
	padding: 15px 20px 20px 20px;
	background: #343434 url(images/comments-top.gif) repeat-x right 0;
	}
#respond {
	margin: 0 0 30px 0;
	background: #343434 url(images/comments-top.gif) repeat-x right 0;
	border-top: 5px solid #222;
	}
#comments #respond {
	margin: 0;
	background: #343434;
	border: none;
	}
#comments .comment-list {
	overflow: hidden;
	list-style: none;
	height: 100%;
	margin: 0;
	padding: 0 20px 30px 20px;
	}
.comment-list ol {
	list-style: none;
	margin: 0 10px;
	}
#comments li {
	overflow: hidden;
	height: 100%;
	clear: left;
	margin-bottom: 10px;
	padding: 10px;
	background: #414141;
	}
#comments li li, #comments li li li li {
	padding: 10px;
	background: #343434;
	}
#comments li li li, #comments li li li li li {
	padding: 10px;
	background: #484848;
	}

/* Comment text */
#comments-template .comment-text {
	clear: left;
	overflow: hidden;
	height: 100%;
	padding: 0 10px;
	}
#comments-template li blockquote {
	color: #eee;
	background: url(images/blockquote-comments.gif) no-repeat 0 0;
	}
#comments-template a {
	color: #fff;
	}

/* Avatar */
#comments-template .avatar {
	float: left;
	width: 50px;
	height: 50px;
	margin: 2px 15px 5px 0;
	border: 5px solid #292929;
	}

/* Comment metadata */
.comment-meta {
	margin-top: 15px;
	font-family: arial, verdana, sans-serif;
	font-style: italic;
	}
.comment-time {
	padding-left: 15px;
	background: url(images/bullet.gif) no-repeat 0 4px;
	}

.comments-closed {
	display: none;
	}

/* Comment form */
#reply, #comments-number {
	font: 1.3em arial, verdana, sans-serif;
	font-weight: bold;
	color: #fff;
	}
#reply {
	margin: 15px 20px;
	}
#comments #reply {
	margin-left: 0;
	}
#respond form {
	overflow: hidden;
	height: 100%;
	padding: 20px;
	}
#comments #respond form, #comments ol #respond, #comments ol ol ol #respond {
	padding: 0;
	}
#comments ol ol #respond, #comments ol ol ol ol #respond {
	padding: 10px 20px;
	}
#respond p.logged-in {
	position: relative;
	z-index: 2;
	}
#respond .form-author, #respond .form-email, #respond .form-url, #respond .logged-in-out {
	position: relative;
	z-index: 2;
	margin-bottom: 10px;
	}
#respond .logged-in-out {
	overflow: hidden;
	float: left;
	}
#respond .form-author label, #respond .form-email label, #respond .form-url label {
	overflow: hidden;
	float: left;
	width: 60px;
	margin-right: 10px;
	padding: 5px 10px;
	background: #2a2a2a;
	}
#respond .text-input {
	width: 210px;
	margin: 0;
	padding: 9px 5px;
	font-weight: bold;
	color: #fff;
	background: #2a2a2a;
	border: none;
	}
#respond .text-input:focus {
	color: #333;
	background: #f7f7f7;
	}
#respond .form-textarea {
	position: relative;
	top: -24px;
	margin-bottom: -15px;
	padding: 0;
	z-index: 0;
	overflow: hidden;
	height: 200px;
	padding-top: 35px;
	background: #222 url(images/textarea.gif) no-repeat 0 0;
	}
#respond .form-textarea label {
	display: none;
	}
#respond textarea {
	margin: 0;
	padding: 5px;
	width: 570px;
	height: 190px;
	font: 12px verdana, arial, sans-serif;
	font-weight: bold;
	color: #ccc;
	background: transparent;
	border: none;
	}
#respond textarea:focus {
	color: #333;
	background: #f7f7f7;
	}
#respond .button {
	margin-right: 15px;
	padding: 7px 35px;
	font: 12px/22px verdana, arial, sans-serif;
	font-weight: bold;
	color: #fff;
	background: #2a2a2a;
	border: none;
	}

/* Paged comments */
#comments-template .paged-navigation {
	overflow: hidden;
	height: 100%;
	text-align: center;
	padding-bottom: 30px;
	}
#comments-template .paged-navigation .page-numbers {
	margin: 0 2px;
	padding: 3px 6px;
	font-style: italic !important;
	background: #414141;
	}
#comments-template .paged-navigation .next, #comments-template .paged-navigation .prev {
	float: none;
	margin: 0 2px;
	text-align: left;
	}

/**
* Subsidiary widgets (footer)
************************************************/
#subsidiary {
	overflow: hidden;
	height: 100%;
	margin: 20px;
	padding-top: 20px;
	font-family: arial, verdana, sans-serif;
	color: #333;
	background: #f9f9f9 url(images/sidebar-footer.gif) repeat-x 0 0;
	border-top: 5px solid #bbb;
	}
#subsidiary .widget {
	overflow: hidden;
	height: 100%;
	float: left;
	width: 210px;
	padding-left: 20px;
	}
#subsidiary .widget-title {
	padding-bottom: 5px;
	margin: 0;
	font: 16px arial, verdana, sans-serif;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	}
#subsidiary a {
	color: #116d9f;
	}
#subsidiary ul {
	list-style: none;
	margin-left: 0;
	}
#subsidiary li {
	overflow: hidden;
	height: 100%;
	padding: 3px 10px;
	background: url(images/gray-bullet.gif) no-repeat 0 10px;
	border-bottom: 1px solid #ccc;
	}
#subsidiary li li {
	padding: 0 10px;
	border: none;
	}

/**
* Footer
************************************************/

.entry-content p{ line-height:22px !important; margin:0 0 10px;}
strong{ color:#141313;}
#guidessort, #searchletter { display:inline-block; width:100%; margin:0 0 15px 15px;}
#guidessort h2, #searchletter h2{ font-size:14px;}
#guidessort li{ float:left; margin:5px 0 0;}
#guidessort li input{ border:1px solid #eaeaea; height:30px; width:534px; color:#383838; font-family:Arial, Helvetica, sans-serif; padding:2px;}
#guidessort li input.submitbtns{ background:url(images/guidesserach-btn.gif) repeat-x left top; height:34px; width:90px; margin-left:5px; cursor:pointer; color:#fff; text-align:center; border:0px !important; text-transform:uppercase;}
#searchletter ul{ width:630px; display:inline-block; clear:both;}
#searchletter li{ float:left; margin:0 0 2px;}
#searchletter li a{ 
	border:1px solid #F1F1F1; 
	height:12px;
	width:16px;
    display: inline-block;
    line-height: 10px;
    margin: 7px 10px 0 0;
    padding: 7px;
	text-align:center;
	color:#bdbdbd;
}
#searchletter li a:hover{ background:#2274ad; color:#fff;}
.maindiv h4{
	color: #2274AD;
    font-family: 'DINMedium';
    font-size: 19px;
    text-align: left;
    text-transform: uppercase
}
.maindiv ul{
	margin:0 0 20px;
	display:inline-block;
}
.maindiv li{ 
	border-bottom: 1px solid #EFEFEF;
    float: left;
    padding: 0 0 0 5px;
    width: 291px;
}
.maindiv li a{	
	background: url("images/recentpost_rightarrow_bg.png") no-repeat scroll left 13px transparent;
    color: #666666;
    display: block;
    padding: 10px 0 10px 11px;
}
#authorsidebar {    
	border: 1px solid #DDDDDD;
    border-radius: 8px 8px 8px 8px;
    float: left;
    padding: 10px 0px  0px 0px;
    width: 130px;
}
#authorsidebar li{ width:109px !important;}
#authorsidebar a { padding-left:0px !important; background:none !important;}
#authorsidebar a span{ color:#999; font-size:11px; font-style:italic;}
#authorsidebar h4{ 
	color: #020202;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	border-bottom:1px #ddd solid;
	padding:0 0 10px;
	text-align:center;
}
.staff {
    border-bottom: 1px solid #E4E6EB;
    clear: both;
    margin-bottom: 10px;
    min-height: 160px;
    padding: 5px 0 0 0;
    position: relative;
}
.staff .illustration {
    width: 126px !important;
	float:left;
}
#authorsidebar ul{ margin:0 0 6px 8px !important;}
.staff p{
    line-height: 1.35;
    margin: 0 30px 20px 0;
    padding: 0;
    text-shadow: none;
}
.staff ul {
    list-style: square outside none;
}
.aboutussection .avatar{ float:left;}
.aboutussection p{ float:left;}
.aboutussection h5{   
	font-size: 12px;
    font-weight: normal;
    margin: 0 0 10px;
	color:#383838;
	font-family:Arial, Helvetica, sans-serif;
}
	
#autho-69, #autho-49, #autho-108, #autho-45{ display:none;}

#authorcontent p{ margin:0 0 20px;}
.entry-content p{ color:#333333 !important;}
.entry-content li{ list-style:disc !important; margin-left:14px; line-height:22px;}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{ font-family:Arial, Helvetica, sans-serif; color:#333 !important;}
.entry-content h1{ font-size:24px;}
.entry-content h2{ font-size:22px;}
.entry-content h3{ font-size:20px;}
.entry-content h4{ font-size:18px;}
.entry-content h5{ font-size:16px;}
.entry-content h6{ font-size:14px;}

#logo_section{ width:990px !important; height:105px; padding:37px 0 0 !important;}
.top-menu ul li a{ 
	color:#283552 !important;
    display:block;
    font-family:Arial, Helvetica, sans-serif !important;
    font-size:14px;
    margin:9px 0 0;
    padding:6px 8px;
    text-align:left;
    text-transform:uppercase;
}
.top-menu ul li a:hover{	
	background:#faae40;
    border-radius:5px 5px 5px 5px;
	color:#fff !important;
}
#topmenuouter{ float:right; margin:0px !important; position:relative; top:58px;}
#topmenutleft{ float:left; background:url(images/topmenutleft.png) no-repeat left top; width:75px; height:47px;}
.top-menu{ float:left !important; background:#FFF; height:47px; padding:0px !important;}
#topmenutright{ float:left; background:url(images/topmenutright.png) no-repeat left top; width:10px; height:47px;}

.xboximgsection iframe{ overflow:hidden !important;}
#statpage .sohail_adsense1{ display:none !important;}
#authorcontent p, .aboutussection p{ color:#333 !important;}

.advertismentone { position: relative; z-index: -1; }
#mainbody { z-index: 99999 !important; }